/* Class = "NSWindow"; title = "Code Injection"; ObjectID = "5"; */
"Code Injection" = "コードインジェクション";

/* Class = "NSTabViewItem"; label = "Head Area"; ObjectID = "8"; */
"Head Area" = "見出しエリア";

/* Class = "NSTabViewItem"; label = "Before Document"; ObjectID = "10"; */
"Before Document" = "文書の前";

/* Class = "NSTabViewItem"; label = "Document Body"; ObjectID = "12"; */
"Document Body" = "主文";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "injection syringe"; ObjectID = "241"; */
"injection syringe" = "インジェクションシリンジ";

/* Class = "NSTextFieldCell"; title = "<head>"; ObjectID = "301"; */
"<head>" = "<head>";

/* Class = "NSTextFieldCell"; title = "</head>"; ObjectID = "302"; */
"</head>" = "</head>";

/* Class = "NSTextFieldCell"; title = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />"; ObjectID = "303"; */
"<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />" = "<meta http-equiv=\"content-type\" content=\"text/html\" charset=\"…\" />";

/* Class = "NSTextFieldCell"; title = "Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox."; ObjectID = "304"; */
"Use this for server-side scripts like PHP. This code is not visible when previewing within Sandvox." = "PHP などのサーバ側スクリプトにはこちらを使用して下さい。このコードは Sandvox からプレビューした際表示されません。";

/* Class = "NSTextFieldCell"; title = "<body"; ObjectID = "306"; */
"<body" = "<body";

/* Class = "NSTextFieldCell"; title = ">"; ObjectID = "307"; */
">" = ">";

/* Class = "NSTextFieldCell"; title = "</body>"; ObjectID = "308"; */
"</body>" = "</body>";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the head between these fields"; ObjectID = "323"; */
"Sandvox will insert its content for the head between these fields" = "この内容をフィールド間の見出しに挿入します";

/* Class = "NSTextFieldCell"; title = "Sandvox will insert its content for the body between these fields"; ObjectID = "328"; */
"Sandvox will insert its content for the body between these fields" = "この内容をフィールド間の主文に挿入します";

/* Class = "NSTabViewItem"; label = "Style Sheet"; ObjectID = "332"; */
"Style Sheet" = "スタイルシート";

/* Class = "NSTextFieldCell"; title = "Use this for CSS to be appended after the styles provided in the design."; ObjectID = "336"; */
"Use this for CSS to be appended after the styles provided in the design." = "デザインに用意されているスタイルの後に追加するCSSに、こちらを使用して下さい。";